/* Replace below url with google fonts to be used */
@import url("https://fonts.googleapis.com/css2?family=Jockey+One&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

#profile-sec {
  background: #2e3142 url(../img/bg.png) top center no-repeat;
  background-size: 100%;
  background-origin: padding-box;
}

#profile-sec h1 {
  margin-top: 30px;
  position: relative;
  z-index: 99;
  color: #fff;
  font-family: "Jockey One", sans-serif;
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 110% */
  letter-spacing: 0.15px;
}
#profile-sec .bg-profile-white {
  background: transparent;
  height: 336px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (min-width: 360px) and (max-width: 400px) {
  #profile-sec .bg-profile-white {
    background: transparent;
    height: 310px;
  }
  #profile-sec h1 {
    margin-top: 40px;
  }
}
@media (max-width: 360px) {
  #profile-sec .bg-profile-white {
    background: transparent;
    height: 290px;
  }
  #profile-sec h1 {
    margin-top: 30px;
  }
}
#profile-sec img.video-img-left {
  position: absolute;
  top: -41px;
  opacity: 0.02;
  z-index: 10;
  width: 83%;
  margin: 0 auto;
}
#profile-sec .designation {
  color: #d2d1cf !important;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.15px;
}
#profile-sec p {
  position: relative;
  z-index: 999;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 146.667% */
  letter-spacing: 0.15px;
}
#profile-sec .top-shape {
  width: 100%;
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
}
#profile-sec .ctr-line {
  width: 50px;
  height: 130px;
  background: #ec8944;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  position: absolute;
}
#profile-sec img.profile {
  display: block;
  width: 106px;
  margin: 0px auto;
}
#profile-sec .contact-sec {
  padding: 15px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
  width: 85%;
  position: relative;
  /* padding-bottom: 80px; */
}
#profile-sec .contact-sec::after {
  content: "";
  background: #d40000;
  position: absolute;
  top: 30%;
  left: 12px;
  transform: translateY(-30%);
  height: 100px;
  width: 3px;
  z-index: -1;
}
.contact-sec:first-child .contact-sec:after {
  display: none;
}
#profile-sec .contact-sec .contact-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px 0;
  text-overflow: ellipsis;
  overflow: hidden;
  min-width: 0;
  width: 100%;
}
/* #profile-sec .contact-sec .contact-box .icon {
  margin-right: 10px;
  border-radius: 50%;
  padding: 5px;
} */
#profile-sec .contact-sec .contact-box .icon img {
  margin-right: 10px;
  width: 28px;
}
#profile-sec .contact-sec .contact-box .content a {
  color: #ffffff;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.15px;
}
#profile-sec .contact-sec .address {
  background: transparent;
  display: flex;
  margin: 10px 10px;
  position: relative;
  z-index: 99;
}
#profile-sec .contact-sec .address p,
#profile-sec .contact-sec .address a {
  color: #ffffff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-align: start;
  margin: 0;
  letter-spacing: 0;
  text-decoration: none;
}
#profile-sec .contact-sec .address .icon img {
  margin-right: 10px;
  width: 28px !important;
}

img.logo {
  display: block;
width: 300px;
  margin: 10px auto 10px auto;
}
@media (max-width: 360px) {
  img.logo {
    width: 250px;
  }
}

.about-title {
  z-index: 99;
  position: relative;
}

#vision-sec {
  background-color: #9f8452;
}
#about-sec {
  background-color: #f3f3f3;
}
#vision-sec img {
  max-width: 100px;
}
#about-sec .blue-text {
  color: #2e3142;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 0.15px;  
}
/* #about-sec .sec-title::before,
#about-sec .sec-title::after {
  content: "";
  display: inline-block;
  background: url("../images/elements-2.png") no-repeat top right;
  width: 16px;
  height: 31px;
} */

img.top-right-corner-shape {
  position: absolute;
  right: -10px;
  top: -5px;
}

img.bottom-left-corner-shape {
  position: absolute;
  left: 0;
  bottom: 0px;
}

#profile-sec .btn-sec {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  position: relative;
  z-index: 99;
}
#profile-sec a.cta {
  color: #000000;
  border: 0;
  font-family: "Poppins", sans-serif;
  padding: 10px 8px;
  word-break: break-all;
  font-size: 12px;
  width: -moz-fit-content;
  width: fit-content;
  text-decoration: none;
  font-weight: 700;
  border-radius: 0;
  letter-spacing: 0;
  margin: 15px 3px;
  border-radius: 10px;
  text-transform: uppercase;
  line-height: 25.6px;
  background: #ffffff;
}
#profile-sec a.cta img {
  margin-right: 5px;
  height: 20px;
}

h1 {
  color: #ffffff;
  text-align: center;
  margin-top: 20px;
  font-family: "Jockey One", sans-serif;
  line-height: 150%;
  margin-bottom: 0px;
  font-size: 24px;
  position: relative;
}

h2 {
  color: #e71d35;
  font-family: "Jockey One", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 110% */
  letter-spacing: 0.15px;
}

p {
  color: #000000;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 150% */
  letter-spacing: 0.15px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
a {
  letter-spacing: 0;
}

.sectitle {
  text-transform: uppercase;
  font-weight: 600;
}

#services-sec {
  background: linear-gradient(180deg, #1f212c 29.19%, #2e3142 87.31%);
}
#services-sec a {
  text-decoration: none !important;
  outline: none !important;
}
#services-sec .card {
  background-color: transparent !important;
  border: none;
  border-bottom: 2px dashed #0F0;
  border-radius: 0;
}
#services-sec .service-cards {
  margin: 0 0 0px 0;
  text-align: center;
}
#services-sec .service-cards .card:hover {
  transform: translateY(-10px);
}
#services-sec .service-cards .card img {
  margin: 0px auto;
  height: auto;
  transition: all 0.35s ease;
  border-radius: 0px;
  transform: translateZ(10px);
}
#services-sec .service-cards .card .card-body {
  overflow: hidden;
  max-height: 100%;
  transition: all 0.55s ease;
  padding: 0px 0 0;
}
#services-sec .service-cards .card .card-body h2 {
  color: #fff;
  /* background-color: #F3F3F3; */
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 183.333% */
  letter-spacing: 0.15px;
}
#services-sec .service-cards .card .card-body .line2 {
  width: 51%;
  margin: auto;
  background-color: #f3f3f3;
  height: 3px;
  margin-bottom: 8px;
}
#services-sec .service-cards .card .card-body p {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 180% */
  letter-spacing: 0.15px;
  color: #ffffff;
}
#services-sec .service-cards .card .card-body p b {
  color: #ffffff;
}

.social-links {
  display: flex;
  max-width: 100%;
  padding: 10px;
  align-items: center;
  background-color: #f3f3f3 !important;
}
.social-links .linkedin {
  background: #0e76a8;
}
.social-links .instagram {
  background: linear-gradient(
    106.19deg,
    #4d5ccf 0.56%,
    #8845b9 12.96%,
    #c23886 38.36%,
    #e15251 69.67%,
    #f3954e 89.05%,
    rgba(217, 217, 217, 0) 227.98%
  );
}
.social-links .facebook {
  background: #3b5998;
}
.social-links .youtube {
  background: #ff0000;
}
.social-links li {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  text-align: center;
  line-height: 35px;
  border: 1px solid #4fa5ea;
}
.social-links li i {
  font-size: 15px;
  color: #fff;
}

#social-link-sec {
    position: relative;
    margin-top: -50px !important;
    margin-bottom: 75px !important;
    background: transparent;
    text-align: right;
    margin: 0 15px;
}
#social-link-sec a {
  font-size: small;
  color: #222020;
  padding: 5px;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
}

.about-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.contact-profile-sec {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 10px 5px 5px 5px;
  align-items: normal;
  position: relative;
  margin-bottom: 15px;
  margin: auto;
  background: #171821;
}

.contact-profile-sec span {
  width: 3px;
  background: #f3f3f3;
  margin: 0 2px;
  height: 30px;
}

.contact-profile-sec .add-contact-btn a {
  display: flex;
  font-size: 15px;
  color: #fff;
  align-items: center;
  text-decoration: none;
}

.contact-profile-sec .add-contact-btn a img {
  margin-right: 5px;
  height: auto;
  width: auto;
}

.contact-profile-sec .whatsapp-icon a {
  color: #000000;
}

.contact-profile-sec .whatsapp-icon a img {
  height: auto;
  width: auto;
}

.contact-profile-sec .website-btn a {
  color: #000000;
}

.contact-profile-sec .website-btn a img {
  height: 25px;
  width: auto;
  stroke: #000000;
}

.bb-line {
  width: 100%;
  height: 1px;
  margin: 15px 0;
  background:
    linear-gradient(to right, rgb(0, 0, 0) 50%, transparent 0%) top repeat-x,
    linear-gradient(rgb(0, 0, 0) 50%, transparent 0%) right repeat-y,
    linear-gradient(to right, rgb(0, 0, 0) 50%, transparent 0%) bottom repeat-x,
    linear-gradient(rgb(0, 0, 0) 50%, transparent 0%) left repeat-y;
  background-size:
    10px 1px,
    1px 10px;
}

ul.exp-list li {
  margin-bottom: 10px;
  text-align: left;
  font-weight: 400;
  font-size: 15px;
  line-height: 150%;
  color: #000000;
  padding-left: 15px;
  display: flex;
}
ul.exp-list li::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f19d";
  margin-right: 10px;
  color: #f3f3f3;
}

ul.exp-list {
  padding: 10px 5px;
}

img.abstact-sec-left {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.exp-sec a i {
  width: 30px;
  text-align: center;
  height: 30px;
  line-height: 30px;
  background: linear-gradient(90deg, #bf9f62 0%, #f6f6f6 100%);
  border-radius: 50px;
  color: #f3f3f3;
  margin-bottom: 15px;
}

.exp-sec {
  margin-left: 20px;
}

.navbar-box-sec {
  background-color: #1f212c;
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 9999;
  margin-top: 10px;
  overflow-x: hidden;
}
.navbar-box-sec #business-card {
  padding: 0;
  position: relative;
  margin-bottom: 0px;
}
.navbar-box-sec .main-card-sec {
  position: relative;
  background-color: transparent;
  max-width: 450px;
  padding: 0;
  margin-top: 0px;
  overflow: hidden;
  margin: auto;
}
.navbar-box-sec .main-card-sec .nav {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin: 0 15px;
}
@media (max-width: 330px) {
  .navbar-box-sec .main-card-sec .nav {
    margin: 0px 4px;
  }
}
@media (min-width: 331px) and (max-width: 400px) {
  .navbar-box-sec .main-card-sec .nav {
    margin: 0px 10px;
  }
}
.navbar-box-sec .main-card-sec .nav li a {
  color: #000 !important;
  font-size: 13px;
  width: -moz-max-content;
  width: max-content;
  font-weight: 400;
  padding: 0.5rem 16px;
  margin: 10px 6px;
  background: #fff;
}
.navbar-box-sec .main-card-sec .nav li a img {
  margin: auto;
  height: auto;
  width: 22px;
  -o-object-fit: contain;
  object-fit: contain;
}

.fa-facebook-f {
  background: #4267b2;
}

.fa-whatsapp {
  background: #25d366;
}

.fa-envelope {
  background-color: #f3f3f3;
}

.fa-location-dot {
  background-color: #4a89f3;
}

.navbar-box-sec .main-card-sec .nav {
  margin: 0px 10px;
  display: flex;
  align-items: end;
  justify-content: center;
}

@media (min-width: 600px) {
  .navbar-box-sec #business-card {
    max-width: 600px !important;
  }
}

@media (min-width: 600px) {
  .navbar-box-sec #business-card {
    max-width: 600px !important;
    overflow: hidden;
  }
}
.navbar-box-sec #business-card .main-card-sec {
  overflow: hidden !important;
}
@media (min-width: 600px) {
  .navbar-box-sec #business-card .main-card-sec .nav {
    margin: 0px 10px;
    display: flex;
    align-items: center;
  }
}

@media (min-width: 600px) {
  .navbar-box-sec .nav {
    flex-wrap: nowrap !important;
    overflow-x: hidden;
    overflow-y: hidden;
  }
}
@media (max-width: 400px) {
  .navbar-box-sec .nav {
    overflow-x: scroll !important;
    overflow-y: hidden;
  }
}

.add-contact-btn {
  margin: 0 -2px;
}

#contact {
  background: #c0182c;
}
#contact .c-footer-sec {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 15px 5px;
  align-items: normal;
  position: relative;
  margin-bottom: 15px;
  margin: auto;
  max-width: 360px;
}
#contact .c-footer-sec span {
  width: 3px;
  background: #f04d00;
  margin: 0 2px;
  height: 30px;
}
#contact .c-footer-sec .add-contact-btn a {
  display: flex;
  font-size: 15px;
  color: #ffffff;
  align-items: center;
  text-decoration: none;
}
#contact .c-footer-sec .add-contact-btn a img {
  margin-right: 5px;
  height: 25px;
  width: auto;
}
#contact .c-footer-sec .whatsapp-icon a {
  color: #ffffff;
  text-decoration: none;
}
#contact .c-footer-sec .whatsapp-icon a img {
  height: 25px;
  width: auto;
}
#contact .c-footer-sec .website-btn a {
  color: #ffffff;
  text-decoration: none;
}
#contact .c-footer-sec .website-btn a img {
  height: 25px;
  width: auto;
  stroke: #333;
}

#contact-form-sec {
  z-index: 9999;
  position: relative;
  /*--- Form ---*/
}
#contact-form-sec form {
  position: relative;
  z-index: 999;
}
@media (min-width: 400px) {
  #contact-form-sec {
    padding: 0px 40px 30px 40px;
  }
}
#contact-form-sec .submit-btn {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 15px;
  width: -webkit-fit-content;
  padding: 5px 30px;
  border: 1px solid #f3f3f3;
  vertical-align: middle;
  white-space: nowrap;
  letter-spacing: 1.2px;
  margin: 15px 5px;
}
#contact-form-sec ::-moz-placeholder {
  color: #dbdbdb;
  opacity: 1; /* Firefox */
}
#contact-form-sec ::placeholder {
  color: #dbdbdb;
  opacity: 1; /* Firefox */
}
#contact-form-sec :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #dbdbdb;
}
#contact-form-sec ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #dbdbdb;
}
#contact-form-sec .form-control {
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 15px 10px !important;
  background: transparent;
  border: transparent;
  height: 45px;
  font-size: 15px;
  border: 1px solid #151516;
  color: #151516;
}
#contact-form-sec textarea.form-control {
  min-height: calc(2em + 2rem + 12px);
}
#contact-form-sec .form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: transparent;
  outline: 0;
}
#contact-form-sec .invalid-feedback,
#contact-form-sec .security-invalid-feedback {
  width: 100%;
  margin-top: 0.25rem;
  color: #dc3545;
  font-size: 12px !important;
  line-height: 20px !important;
}
#contact-form-sec .form-control::-moz-placeholder {
  color: #888;
}
#contact-form-sec .form-control::placeholder {
  color: #888;
}
#contact-form-sec .form-control:-ms-input-placeholder {
  color: #888;
}
#contact-form-sec .submitbtn {
  border: none;
  padding: 6px 20px;
  border-radius: 5px;
  cursor: pointer;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  background-size: 200%;
  transition: 0.8s;
  background-position: right;
}
#contact-form-sec .submitbtn:hover {
  background-position: left;
  color: #fff;
}
@media (max-width: 768px) {
  #contact-form-sec .submitbtn {
    font-size: 15px;
  }
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  line-height: 160%;
  letter-spacing: 0;
  background: #cdcdcd;
  /*background-image: url(../images/background-img.jpg);*/
  background-attachment: fixed;
  background-size: cover;
  box-sizing: border-box;
  margin: auto;
  box-sizing: border-box;
  display: block;
}

.body-background-overlay {
  background-color: rgba(255, 255, 255, 0.6784313725);
  opacity: 0.9;
  transition:
    0.3s,
    border-radius 0.3s,
    opacity 0.3s;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  position: fixed;
}

#business-card {
  max-width: 400px;
  padding: 10px 10px 0px 10px;
  margin: auto;
  display: block;
}

a,
.button,
button {
  transition: 0.3s;
}

a:focus,
.button:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  text-decoration: none;
}

a,
button {
  outline: medium none;
}

ol,
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.img-rounded {
  border-radius: 40px;
}

#business-card {
  display: block;
  position: relative;
}

.main-card-sec {
  color: #000000;
  position: relative;
  background-color: #ffffff;
  padding: 20px 0;
  margin-top: 20px;
  overflow: hidden;
  z-index: 999;
}

.text-justify {
  text-align: start;
}

/**** Client Logo Section ****/
#client-sec {
  background: #E8E8E8;
}
  #client-sec .client-images {
    border-radius: 5px;
    box-shadow: -1px 2px 16px 0 rgba(255, 255, 255, 0.031372549);
  }
  #client-sec .box {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3882352941);
    position: absolute;
    top: 0;
  }
  #client-sec .fa-magnifying-glass-plus {
    color: rgba(255, 255, 255, 0.8196078431);
    font-size: 30px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
    top: 40%;
    margin: auto;
  }
  #client-sec .content-box {
    position: relative;
    overflow: hidden;
  }
  .owl-theme .owl-nav {
    margin-top: 0 !important;
  }
  .owl-theme .owl-nav button i {
    background: 0 0;
    line-height: 30px;
    padding-top: 5px;
  }
  .owl-theme .owl-nav [class*="owl-"]:hover {
    background: 0 0 !important;
    color: #000 !important;
    text-decoration: none;
  }
  img.img-fluid.main-client-image {
    width: 100%;
    height: 190px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .owl-carousel .owl-item img {
    display: block;
    width: 67px !important;
    margin: 0 auto;
    border-radius: 7px;
  }
  .card {
    border-radius: 0px !important;
    border-bottom: 1px dashed #0f0 !important;
  }
  p.client-title {
    margin: 0;
    padding: 5px;
    background: #dea701;
    color: #fff;
    text-align: center;
    letter-spacing: 0.5px;
    font-size: 24px;
  }

/* link section start */
#link-sec {
  padding: 15px;
  z-index: 999;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  position: relative;
  background: #d9d9d9;
}
#link-sec h3 {
  font-family: "Mukta", sans-serif;
  color: #EE4824 !important;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 25px; /* 166.667% */
}
#link-sec #other-links {
  position: relative;
  background:#d9d9d9;
  padding: 20px 0 10px;
  right: 0px;
  width: 100%;
}
#link-sec #other-links ul li {
  display: block;
  padding: 8px 10px 8px 36px;
  margin: 5px;
  border: 1px solid #EE4824;
  border-radius: 5px;
  color: #fff;
  /* background-color: #EE4824; */
  list-style: none;
  width: 100%;
  margin: 10px 0;
}
@media (max-width: 358px) {
  #link-sec #other-links ul li {
    width: 100%;
  }
}
#link-sec #other-links ul li a img {
  display: block;
  display: inline-block;
  width: auto;
  height: 21px;
  font-size: 15px;
  border-radius: 50%;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#link-sec #other-links ul li a span {
  display: inline-block;
  color:#000;
  font-weight: 500;
  font-size: 14px;
}
#link-sec #other-links ul li:last-child {
  width: 100%;
}
#link-sec #other-links ul li a {
  text-decoration: none;
  color:#000;
  font-weight: 500;
}
/*link section ends */

/* Social Share Button CSS */

.share {
  max-width: 45px;
  width: 100%;
  overflow: hidden;
  position: fixed;
  bottom: 15%;
  right: 4%;
  /* transform: translate(-50%, -50%); */
  background: #f9f9f9;
  border-radius: 20px;
  box-shadow: 0px 0px 16px 7px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  height: 47px;
  z-index: 999;
}
.share .share__header {
  padding: 10px 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.share .share__header.active {
  background: #e6e6e6;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.share .share__header span {
  color: #2196f3;
  letter-spacing: 1px;
}
.share .share__header .plus {
  /* background: #ea0000; */
  display: inline-block;
  padding: 0px;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.share .share__header .plus span.v-cross {
  display: block;
  width: 2px;
  height: 13px;
  background: #fff;
  margin: 0 auto;
}
.share .share__header .plus span.h-cross {
  display: block;
  width: 13px;
  height: 2px;
  background: #fff;
  margin: -50% auto;
}
.share .share__header .plus.rotate {
  transform: rotate(45deg);
  transition: transform 0.3s cubic-bezier(0.87, -0.41, 0.19, 1.44);
}
.share .share__content {
  padding: 0px 5px;
}
.share .share__content .item {
  opacity: 1;
  display: flex;
  align-items: center;
  margin: 15px 0;
  transform: translateX(-150%);
}
.share .share__content .item.reveal {
  transition-delay: 0.5s;
  transition: transform 0.3s ease;
  transform: translateX(0);
}
.share .share__content .item img {
  width: 25px;
  height: 25px;
  margin-right: 10px;
}
.share .share__content .item p {
  color: #2196f3;
}
/* ./Social Share Button CSS */
